Jump to content

Photo

Atari800MacX v4.6.0: Maximum Version of Mac OS X it Works Reliably With?


No replies to this topic

#1 MrFish ONLINE  

MrFish

  • 5,426 posts

Posted Tue Feb 12, 2019 5:10 PM

What is the highest version of OS X that Atari800MacX v4.6.0 works reliably with?

 

It seems like I heard people were using it fine with 10.10, maybe 10.11?


Edited by MrFish, Tue Feb 12, 2019 5:34 PM.





0 user(s) are browsing this forum

0 members, 0 guests, 0 anonymous users